Update 4.0.5/4.5.0 to 9.2 through gateway?

Discussion in '3DS - Homebrew Development and Emulators' started by StijnWolf, Feb 26, 2017.

  1. StijnWolf
    OP

    StijnWolf Newbie

    Newcomer
    3
    1
    Feb 26, 2017
    Netherlands
    hello, I recently installed Luma3ds on a 3ds with a 9.2 version of the sysnand. My friend has an old 3ds on which he wants to use luma3ds. So I was wondering if there's any chance of upgrading his old 3ds with version 4.0.5 (I have an animal crossing nl cartridge to update to 4.5.0 if necessary) to 9.2. My problem is with the current firmware version on my friend's 3ds is that I can't acces the homebrew menu.

    In summary:

    - Is it possible to update sysnand through gateway
    - Is there a better method without cartridges to update 4.0.5 to 9.2
    - Is there a method to access homebrew on firmware 4.0.5
     
  2. iAqua

    iAqua Shadow of Dark.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,613
    2,027
    Dec 7, 2015
    Canada
  3. StijnWolf
    OP

    StijnWolf Newbie

    Newcomer
    3
    1
    Feb 26, 2017
    Netherlands
    after that I can just use sysupdater to update to 9.2 right? (trying your method right now, just takes a while since I have a slow pc :P)
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    9,814
    5,124
    Nov 23, 2014
    Australia
    Canberra, Australia
    Get him to follow the whole guide, he will be on a hacked 11.3 afterwards and won't need Gateway at all. Before he starts though he should backup all his save games with JKSM using https://gbatemp.net/threads/importing-gateway-saves-to-cia-games.425743 (skip the importing part until after the guide is finished)
     
  5. StijnWolf
    OP

    StijnWolf Newbie

    Newcomer
    3
    1
    Feb 26, 2017
    Netherlands
    thank you for the guide, I now have luma3ds on sysnand and firmware version 11.3 :yay:
     
    Quantumcat likes this.
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,352
    19,681
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I am glad you figured everything out and it's all working for you. But I still feel obligated for those who are viewing this thread to mention that upgrading/downgrading to 9.2 is no longer a needed step when in installing A9LH. I know a lot of outdated guides on youtube include this step, but like I said, they are outdated.
     
  7. TimX24968B

    TimX24968B "That guy"

    Member
    1,344
    273
    Oct 28, 2015
    United States
    Nowhere
    I don't see why someone hasn't made a video which just goes straight to the guide and tells people to follow it.
    step 1: go to 3ds.guide
    step 2: click "get started"
    step 3:etc...(follow the guide)
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,352
    19,681
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Because everyone thinks their guides are helping instead of adding to the growing problem of outdated guides
     
    TimX24968B likes this.
  9. TimX24968B

    TimX24968B "That guy"

    Member
    1,344
    273
    Oct 28, 2015
    United States
    Nowhere
    true, but then again, if thats the case, the root of the problem here would be how convenient and accessible something like a youtube video is, as opposed to something like a written guide, considering today's generation.